body {background-color:rgb(255,255,255); margin:0; padding:0; color:rgb(51,51,51); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:hover {color:rgb(255,0,0); font-style:normal;}

img {border:none; vertical-align:text-bottom}

/* ___ header100ue _____ */
div.header100ue {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:71px; background-color:rgb(142,167,251)}
/*-- 2Dan Ue --*/
div.menu1 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu1 ul {margin:0px; padding:0px; font-size:16px; line-height:31px; height:31px; background-color:rgb(142,167,251)}
div.menu1 ul li {list-style-type:none; float:left; line-height:31px; height:31px}
div.menu1 ul li a {display:block; padding:4px 9px 0px 9px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu1 ul li a.logo {padding:0px}
div.menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
div.menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; margin:4px 0px 0px 5px; vertical-align:text-bottom}
/*-- 2Dan Shita --*/
div.menu2 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu2 ul {margin:0px; padding:0px 0px 0px 40px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div.menu2 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div.menu2 ul li a {display:block; padding:0px 10px 0px 10px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu2 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu2 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}

/* ___ header100obi _____ */
div.header100obi {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:center; height:40px; background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.headerobi {width:980px; border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.headerobi td.headerobileft {width:680px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.headerobi td.headerobiright {width:300px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.headerobi {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 50px; padding:0px; font-size:18px; line-height:40px; vertical-align:middle; font-weight:normal; color:rgb(46,46,152)}

/* ___ body980 ____ */
div.body980 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}

/* __ honbun __*/
div.honbun {width:960px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:90px}

/* __ Hikkoshi ___ */
div.hikkoshi {width:740px; margin-left:auto; margin-right:auto; margin-top:80px; margin-bottom:0px; padding:0px; text-align:center}
p.note {margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:0px; font-size:16px; text-align:center; color:rgb(51,51,51); font-weight:normal}
p.notejpk {margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:0px; font-size:16px; text-align:center; color:rgb(51,51,51); font-weight:normal}
p.link {margin-left:auto; margin-right:auto; margin-top:30px; margin-bottom:0px; font-size:16px; text-align:center; color:rgb(51,51,51); font-weight:normal}
p.linkjpk {margin-left:auto; margin-right:auto; margin-top:30px; margin-bottom:0px; font-size:16px; text-align:center; color:rgb(51,51,51); font-weight:normal}

/* ___________ CC Info Copy XML ________________ */
div#ccinfo {clear:both; margin-left:auto; margin-right:auto; margin-top:100px; padding-bottom:40px; width:740px; text-align:center; border-top:solid 1px rgb(195,195,195)}
table#infocopy {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table#infocopy td {padding:0 4px 0 4px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table#infocopy td a {text-decoration:none; color:rgb(100,100,100)}
table#infocopy td a:hover {text-decoration:none; color:rgb(255,0,0)}
